Bug 977729 - [EAP610 security guide translation to Japanese] 6.1. About Security Domains
[EAP610 security guide translation to Japanese] 6.1. About Security Domains
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 04:35 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13944, Security Guide-6.1-1 Build Date: 25-06-2013 05:00:49 Topic ID: 31255-441550 [Specified]
Last Closed: 2013-07-31 00:35:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-25 04:35:32 EDT
Title: セキュリティードメインについて

Describe the issue:
Same as
https://bugzilla.redhat.com/show_bug.cgi?id=976212

Suggestions for improvement:


Additional information:
Comment 2 jito 2013-07-31 00:35:51 EDT
This has been corrected.

Note You need to log in before you can comment on or make changes to this bug.